/* COMMON CSS */
/* Author - Deepanjan Datta */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A6B65;
	margin:0px;
	height:100%;
}

/* PAGINATION */

.pg-normal{color:#41423D;font-weight: normal;cursor: pointer; text-decoration:underline !important;}
.pg-selected{color:#41423D;font-weight: bold;text-decoration: none;cursor: pointer;}
.pg-selected {cursor:default;}


/* PRINT VIEW */

.print_header { display:none;}

#detailsPrintview				{margin:auto;}
#detailsPrintview #main				{margin:auto;width:670px;}
#detailsPrintview #detailsPrintview_header	{margin:auto;width:670px;position:relative;height:105px;}
#detailsPrintview #detailsPrintview_header #header_img	    {width:670px;}
#detailsPrintview #detailsPrintview_header span	{float:right;left:-10px; position:relative;}
#detailsPrintview #top_right			{float:right;width:200px;margin-top:10px;}
#detailsPrintview #bottom_right			{float:right;width:170px;margin-top:10px;padding-left:5px;}
#detailsPrintview #bottom_left			{float:left; width:490px;padding:10px 5px 0 0;}
#detailsPrintview #merchcantImage		{float:left; width:192px;margin-right:5px;height:165px;}

.staticPrintfriendly 		 {width:825px;}
.staticPrintfriendly #content	 {padding:5px;}
.staticPrintfriendly #header	 {height:105px;width:800px;position:relative;}
.staticPrintfriendly #header span{left:-10px;  float:right;position:relative;}


/* Account Snapshot */

.snapshot{float:right;position:absolute;right:0px;z-index:100000;}

.snapshot .left_repeater	{background-image:url(//content.idine.com/m/i/as_widget_left.png) repeat-y;}
.snapshot .bottom_repeater	{background:url(//content.idine.com/m/i/as_widget_bottom.png) repeat-x bottom left;height:9px;width:auto;}
.snapshot .bot_repeat		{background:url(//content.idine.com/m/i/as_widget_bottom.png) repeat-x bottom left;height:9px;width:300px;}
.snapshot .corner		{background:url(//content.idine.com/m/i/as_open.png) no-repeat;height:19px;width:19px;left:0px;bottom:0px;position:relative;}
* html .snapshot .corner	{background:url(//content.idine.com/m/i/as_open.gif) no-repeat;height:19px;width:19px;left:0px;bottom:1px;position:relative;}
.snapshot .snapshot_textarea	{padding:4px;}
.snapshot .snapshot_textarea,
.snapshot .bg_white		{background:#fff;color:#000;filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;}
.snapshot .expanded		{display:none;}
.snapshot #expander		{position:absolute;bottom:11px;left:22px;}
* html .snapshot #expander	{bottom:9px;}
* html .snapshot .left_repeater	 {background:none;position: relative;}
* html .snapshot .bottom_repeater{background:none;position: relative;}

.headerSortUp	{background:#92938D url(//content.idine.com/m/i/list_arrow_up.gif)   no-repeat center right!important;text-decoration:none !important;color:#FFFFFF !important;}
.headerSortDown	{background:#92938D url(//content.idine.com/m/i/list_arrow_down.gif) no-repeat center right!important;text-decoration:none !important;color:#FFFFFF !important;}
	
.headerSortUp .pointer, .headerSortDown .pointer{color:#FFFFFF!important;}

.rs_btn_down, .rs_btn_down0,.rs_btn_down2,.rs_btn_down3,.rs_btn_down4
		{background:url(//content.idine.com/m/i/rs_btn_down.gif) 		      no-repeat top left!important;width:14px;height:14px;}
.rs_btn_side, .rs_btn_side1,.rs_btn_side2,.rs_btn_side3,.rs_btn_side4,.rs_btn_side5,.rs_btn_side6,.rs_btn_side7,.rs_btn_side8,.rs_btn_side9,.rs_btn_side10
		{background:url(//content.idine.com/m/i/rs_btn_side.gif) 		      no-repeat top left!important;width:14px;height:14px;}
.rs_btn_down_off{background:url(//content.idine.com/m/i/refineresults_btn_arrow_up_grey.gif) no-repeat top left!important;width:14px;height:14px;}


#rs_loading
{
	position:absolute;
	top:300px;
	left:300px;
	background-color:#FFFFFF;
	padding:20px;
	text-align:center;
	border:1px solid #D9DBD4;
	z-index:1000;
	width:600px;
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	display:block;
}

.menupager_curselected
{
	 color:#000000;
	 font-weight:bold;
}


#noResultsFound
{
	background-color:#FFFFCC;
	text-align:center;
	float:left;
	margin:50px;
	padding:10px;
	border:1px solid #D9DBD4;
	font-size:14px;
	display:none;
}

#noResultsFound a
{
	font-size:14px;
}

#error_login
{
	position:relative;
	top:-70px;
	width:200px;
	color:#B44D26;
	font-weight:bold;
}

.login_errorstate	{color:#FF0000;width:635px;margin-left:13px;}  *html .login_errorstate {margin-left:6px;}
.login_errorstate a 	{color:#f00;}

/* START Email a Friend*/
#emailafriend_main
{
	border:1px solid #D9DBD4;
	width:425px;
	height:620px;
	margin:5px;
	overflow:hidden;
}

/* START MEMBERSHIP CHART  and HOW IT WORKS pop-up */

#mem_chart {	border:1px solid #D9DBD4; width:750px; margin:5px; font-size:11px; }
#hw_pop { width:750px; margin:5px;}  #hw_pop #topspan { width:744px;} *html #hw_pop #col1{margin-left:10px;}
#hw_pop #col1 { margin:18px 0px 3px 19px;width:714px;float:left;} *html #hw_pop {overflow-x:hidden;height:1000px;}

/* START SYMBOL KEY */

.symbol_key		{width:452px;}
.symbol_key h3		{padding:55px 0 0 10px;font:20px Arial;text-transform:uppercase;}
.symbol_key table	{width:200px;float:left;margin-right:15px;}
.symbol_key .header	{width:452px;height:89px;}

.gray_out{background:#D9DBD4;z-index:10000;position:absolute;width:220px;height:13px;top:0px;left:0px;filter:alpha(opacity=0);-moz-opacity:.0;opacity:.0;}

.popupspan,.popupspan a		{position:relative;	color:#d9dbd4;	cursor:default;}
#details_reviews #tableHeader	{height:20px;}
#tableHeader .header 		{font-weight:normal; color:#575852 !important; }
#tableHeader .header .first 	{float:left; }
.merchantId:hover 		{text-decoration:underline !important; }

.search_joinnow
{
	position:absolute;
	margin-top:29px;
	margin-left:-5px;
	padding:5px 3px 5px 200px;
	width:525px;
	font-weight:bold;
	font-size:12px !important;
	background-color:#FFFFFF;
	border-top:1px solid #D9DBD4;
	border-bottom:1px solid #D9DBD4;
	text-transform:uppercase;
}


.search_joinnow2
{
	position:absolute;
	margin-top:100px;
	margin-left:-5px;
	padding:5px 3px 5px 200px;
	width:525px;
	font-weight:bold;
	font-size:12px !important;
	background-color:#FFFFFF;
	border-top:1px solid #D9DBD4;
	border-bottom:1px solid #D9DBD4;
	text-transform:uppercase;
}


* html .search_joinnow		{width:525px;	margin-top:39px;}
* html .search_joinnow2 	{width:525px;	margin-top:110px;}

.search_joinnow img		{position:relative;	top:-2px;}
.search_detailview		{position:absolute;	width:700px;}

html > body .search_detailview 	{padding-left:12px;	margin-top:25px;}
* html .search_detailview	{padding-left:4px;	margin-top:25px;}

.allcaps 	{ text-transform:uppercase;}
.bold 		{ font-weight: bold;}
.br6 		{ border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;} 
.b_t_ref 	{ border-top:1px solid #8A8C83;}
.b_b_ref 	{ border-bottom:1px solid #8A8C83;}
.b_rg 		{ border-right:1px solid #8A8C83;}
.b_lg		{ border-left:1px solid #8A8C83;}
.b_t 		{ border-top:1px solid #D9DBD4;}
.b_b 		{ border-bottom:1px solid #D9DBD4;}
.b_t2 		{ border-top:1px solid #B9BBB3;}
.b_b2 		{ border-bottom:1px solid #B9BBB3;}
.b_r 		{ border-right:1px solid #D9DBD4;}
.b_lw 		{ border-left:1px solid #fff; }
.b_tw		{ border-top:1px solid #FFFFFF;}
.b_left0 	{ border-left:0px; }
.b_left_light 	{ border-left:1px solid #D9DBD4;}
.b_maps		{ border:1px solid #5C5D58;}
.bg_blue    	{ background:#003366;}
.bg_error   	{ background:#f1f1f1;}
.bg_gray    	{ background:#b9bbb3;}
.bg_gray_en	{ background:#F6F6F6;}
.bg_green   	{ background:#8FA068;} 
.bg_litegray	{ background:#F1F2EE;}
.bg_medgray 	{ background:#E0E0E0;}
.bg_darkgray	{ background:#666666;}
.bg_white 	{ background:#ffffff;}
.cal_bg 	{ background:#e7e8e3;}
.calign 	{ margin:0px auto!important;}
.clear 		{ clear:both;line-height:0px;font-size:0px;height:0px;}
.cl_left	{ clear:left;}
.disp-inline	{ display:inline-block;}
.fontwhite	{ color:#FFFFFF;}
.fonterrors 	{ color:#EE2E24;}
.fontgray 	{ color:#8a8c83;}
.fontblack 	{ color:#020202;}
.fontdarkgray 	{ color:#575852;}
.fontFB		{ color:#3B5998;}
.left 		{ text-align:left; }
.right 		{ text-align:right; }
.center 	{ text-align:center;}
.f_left 	{ float:left; }
.f_right 	{ float:right; }
.f9, .fontnine	{ font-size: 9px;}
.f10 		{ font-size:10px;}
.f11 		{ font-size:11px !important; }
.f12 		{ font-size:12px;}
.f14 		{ font-size:14px;}
.f16 		{ font-size:16px;}
.f18 		{ font-size:18px;}
.f20 		{ font-size:20px;}
.f22 		{ font-size:22px; line-height:22px;}
.f24 		{ font-size:24px;}
.f28 		{ font-size:28px; line-height:28px;}
.f36 		{ font-size:36px;}
.f60 		{ font-size:60px;}
.fgeorgia	{ font-family:Georgia, Arial;}
.fverd 		{ font-family:Verdana, Arial;}
.farial 	{ font-family:Arial, Helvetica, sans-serif;}
.farialn	{ font-family:Arial Narrow, Helvetica, sans-serif;}
.float_section 	{ height:100%; }	* html .float_section { overflow:auto; height:100%; }
.h11 		{ height:11px; }
.h13 		{ height:13px; line-height:13px;}
.h19 		{ height:19px; }
.h20 		{ height:20px; !important}
.h60 		{ height:60px; }
.h95 		{ height:95px; }
.h110		{ height:110px; }
.h125 		{ height:125px; }
.h130 		{ height:130px; }
.h220 		{ height:220px; }
.h277 		{ height:277px; }
.hide 		{ display:none; }
.italic 	{ font-style:italic; }
.headingpad 	{ padding:4px 12px; }
.hidden		{ display:none;}
.lh20		{ line-height:20px;}
.pad0 		{ padding:0px; }
.pad1 		{ padding:1px; }
.pad3 		{ padding:3px; }
.pad5 		{ padding:5px; }
.pad10 		{ padding:10px; }
.pad15 		{ padding:15px; }
.pad20 		{ padding:20px; }
.pad30 		{ padding:30px; }
.pad_b2 	{ padding-bottom:2px; }
.pad_b5 	{ padding-bottom:5px; }
.pad_b7 	{ padding-bottom:7px; }
.pad_b10 	{ padding-bottom:10px;}
.pad_b12 	{ padding-bottom:12px;}
.pad_b15 	{ padding-bottom:15px;}
.pad_b20 	{ padding-bottom:20px;}
.pad_b29 	{ padding-bottom:29px;}
.pad_b45 	{ padding-bottom:45px;}
.pad_r3 	{ padding-right: 3px;}
.pad_r5 	{ padding-right: 5px;}
.pad_r10 	{ padding-right:10px;}
.pad_r15 	{ padding-right:15px;}
.pad_r20 	{ padding-right:20px;}
.pad_r50 	{ padding-right:50px;}
.pad_r70 	{ padding-right:70px;}
.pad_l3 	{ padding-left: 3px;} 
.pad_l5 	{ padding-left: 5px;}
.pad_l10 	{ padding-left:10px;}
.pad_l11 	{ padding-left:11px;}
.pad_l15 	{ padding-left:15px;}
.pad_l18 	{ padding-left:18px;}
.pad_l30 	{ padding-left:30px;}
.pad_l60 	{ padding-left:60px;}
.pad_l82 	{ padding-left:82px;}
.pad_l125 	{ padding-left:125px;}
.pad_t3 	{ padding-top:3px;}
.pad_t5 	{ padding-top:5px;}
.pad_t10 	{ padding-top:10px;}
.pad_t15 	{ padding-top:15px;}
.pad_t20 	{ padding-top:20px;}
.pad_t25 	{ padding-top:25px;}
.pad_14 	{ padding:14px; }
.pointer 	{ cursor:pointer; }
.p_rel 		{ position:relative; }
.p_abs 		{ position:absolute; }
.mainsection 	{ overflow:auto; height:100%;}
.mainstyle 	{ height:100%;min-height:28em;background: #FFFFFF;margin-top:0;}
.mar0 		{ margin:0px; }
.mar15 		{ margin:15px; }
.mar_b15 	{ margin-bottom:15px; }
.mar_b10 	{ margin-bottom:10px; }
.mar_t02 	{ margin-top:0.2em; }
.mar_t5 	{ margin-top:5px; }
.mar_t10 	{ margin-top:10px; }
.mar_t30 	{ margin-top:30px; }
.mar_l-2 	{ margin-left: -2px;}
.mar_r5 	{ margin-right: 5px;}
.mar_r10 	{ margin-right:10px;}
.mar_r15 	{ margin-right:15px;}
.mar_b5 	{ margin-bottom:5px;}
.mov_d2 	{ position:relative;top:2px;}
.mov_d3 	{ position:relative;top:3px;}
.mov_d5 	{ position:relative;top:5px;}
.mov_u2 	{ position:relative;top:-2px;}
.mov_u3 	{ position:relative;top:-3px;}
.mov_u5 	{ position:relative;top:-5px;}
.mov_u9 	{ position:relative;top:-9px;}
.nowrap 	{ white-space:nowrap;}
.noborder 	{ border:0px; }
.nodec 		{ text-decoration:none;}
.normal		{ font-weight:normal;}
.underline 	{ text-decoration:underline!important;}
.v_t 		{ vertical-align:top; }
.v_middle 	{ vertical-align:middle;}
.w20 		{ width: 20px;}
.w4p 		{ width: 4%;}
.w21p 		{ width:21%;}
.w32p		{ width:32%;}
.w60 		{ width: 60px;}
.w70 		{ width: 70px;}
.w95  		{ width: 95px;}
.w100p 		{ width: 100%;}
.w100 		{ width:100px;}
.w110 		{ width:110px;}
.w132 		{ width:132px;}
.w140 		{ width:140px;}
.w150 		{ width:150px;}
.w175 		{ width:175px;}
.w200 		{ width:200px !important;}
.w220 		{ width:220px;}
.w225 		{ width:225px;}
.w230 		{ width:230px;}
.w250 		{ width:250px;}
.w275 		{ width:275px;}
.w280 		{ width:280px;}
.w296 		{ width:296px;}
.w325 		{ width:325px;}
.w400 		{ width:400px;}
.w500 		{ width:500px;}
.w600 		{ width:600px;}
.w650 		{ width:650px;}
.w675 		{ width:675px;}
.w704 		{ width:704px;}
.w944		{ width:944px;}
.textwhite	{ color:#FFFFFF;}
.topmargin	{ margin-top:0.4em;}
.link a		{ text-decoration:underline; font-size: 9px;} 
.smalltext	{ font-size:8px !important;}
 sup 		{ font-size:50% !important; }
 select		{ font-size: 13px; font-family: Verdana;color:#41423D;height:21px; line-height:21px;}


.reservations
{
	margin: 5px 15px 10px 0px;	border-right:1px solid #ccc;
}
.reservations td
{
	padding:2px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.reservations .heading
{
	background-color:#b9bbb3;
	padding:3px;
	border:none;
}

#anon 		{ overflow-y:auto;}
#directions	{ padding-left:20px;}
#directions li	{ padding-bottom:5px;}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A6B65;
}

#main{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #41423D;
}

h1, h2, h3, h4 { margin: 0; padding: 0;}
#sitecontainer { width: 995px; margin:auto;}
#main 	       { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #41423D;}

#search_error #cszForm2 { position:relative; top:-8px; left:0px; }
#search_error #re_search #cszForm { position:relative; top:-10px; }

#as400error #cszForm {margin-top:5px; padding:0px}
#as400error #cszForm #CityAjax {width:247px;height:14px;}
#as400error #cszForm #cszSubmitButton{position:relative;top:1px;}

#anonhome #cszSubmitButton{position:relative; top:-4px; }
#anonhome #CityAjax{ margin-left:70px; width:247px;height:14px;border:#B9BBB3 1px solid;}

#detailsearch  #cityZipdetailsearch #CityAjax3 	{ width:180px;height:13px;}

html>body #sitecontainer #searcharea .extendedSearch,html>#search_error .extendedSearch2,html>#memberhome .extendedSearch2{ *top:21px;}
* html #memberhome .extendedSearch2	{top:21px;}
* html #sitecontainer #searcharea .extendedSearch, * html #sitecontainer #searcharea .extendedSearch2{top:22px;left:-257px;width:264px;overflow:auto;height:100px;}

#sitecontainer #searcharea .extendedSearch .hoverline:hover,#search_error .extendedSearch .hoverline2:hover{background:#F1F2EE;}
#sitecontainer #searcharea #cszForm3 #go,
#sitecontainer #searcharea #cszForm #go {position:relative;top:4px;left:3px;}
#search_error #go2			{position:relative;top:4px;left:-3px;}
#search_error #go			{position:relative;top:0px;left:0px;}
#successmain #go2			{position:relative;top:-47px;left:235px;}
html>body #drop2			{position:relative;top:4px;left:-4px;*top:3px;}
html>body #sitecontainer #searcharea #cszForm3 #drop,html>body #sitecontainer #searcharea #cszForm #drop
					{position:relative;top:4px;left:-4px;*top:3px;}
* html #sitecontainer #searcharea #cszForm #drop,* html #sitecontainer #searcharea #cszForm3 #drop,* html #search_error #drop2
					{position:relative;top:3px;left:-4px;}
#sitecontainer #searcharea .extendedSearch .hoverline:hover{background:#F1F2EE;}

#header			{position:relative;width:995px;margin:auto;}
#header .quickLogin	{position:absolute;top:10px;right:0px;}

#snapmsg{ width:35px; height:9px; z-index:5000; top: 4px ; left:203px; position: absolute;}
#detailslinkhome, #detailslinkhome a{color:#8A8C83;margin-top:10px;}

.form-error		{ color: #CC0000;}
.form-input-error       { border: 1px solid #CC0000; height:18px;}

.vsaFromClosed, .vsaToClosed {
	padding: 3px 0 5px 5px;
	border-top:1px solid #E0E0E0;
	border-left:1px solid #E0E0E0;
	border-right:1px solid #E0E0E0;
	z-index: 201;
}

#vsaFromLink {
	width: 140px;
}
.vsaU {
	border-bottom:1px solid #6A6B65;
}
.vsaFromClosed2, .vsaToClosed2 {
	background-color:#fff;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
	border-color: #D9DBD4;
	z-index: 202;
}

#vsaFromList, #vsaToList {
	display:none;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	z-index: 200;
	color:#000;
	background-color:#fff;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
	border-bottom:1px solid #D9DBD4;
	border-left:1px solid #D9DBD4;
	border-right:1px solid #D9DBD4;
}

#vsaFromNavList,#vsaToNavList{margin:0;padding:3px 3px 3px 0;list-style:none;}
#vsaFromNavList li a,#vsaToNavList li a {text-decoration:none;}

/* HOMEPAGE ANON AND LOGGED IN */

#flashcontent,#whyJoinBanner{height:367px;float:left;}
* html .autocompleter	{}
.autocompleter		{width:247px!important;max-height:205px!important;overflow:auto;background:#F1F2EE!important;border:1px solid #b9bbb3!important;}
.autocompleter ul li 	{padding: 2px 10px;white-space:nowrap;font-size:11px;}
.selectAutocompleter	{background:#d2fb8f;}

#sitecontainer #anonhome #topcities img{margin:9px 0px 11px 11px;}
#sitecontainer #anonhome #col1 #topcities-FFA1,#sitecontainer #anonhome #col1 #topcities-FFAK,#sitecontainer #anonhome #col1 #topcities-BBT2,#sitecontainer #anonhome #col1 #topcities-FFD1,#sitecontainer #anonhome #col1 #topcities-GDT2,#sitecontainer #anonhome #col1 #topcities-HHT2,
#sitecontainer #anonhome #col1 #topcities-SWPO,#sitecontainer #anonhome #col1 #topcities-UAL3,#sitecontainer #anonhome #col1 #topcities-USO3,#sitecontainer #anonhome #col1 #topcities-OVT2,#sitecontainer #anonhome #col1 #topcities-SPT2,#sitecontainer #anonhome #col1 #topcities-PCWE,
#sitecontainer #anonhome #col1 #topcities-FFSP,#sitecontainer #anonhome #col1 #topcities{height:191px;background:url('//content.idine.com/m/i/snap_bg_anon.png') no-repeat;}
#sitecontainer #anonhome #col1 #topcities-FRT2						{height:191px;background:url('//content.idine.com/m/i/snap_bg_anon_fr.jpg') no-repeat;}
#sitecontainer #anonhome #col1 #topcities-id						{height:199px;background:url('//content.idine.com/m/i/snap_bg_anon_id.jpg') no-repeat;}
#sitecontainer #memberhome #snapshot{background:#8A8C83;height:62px;width:389px;padding:12px 0 0 12px;margin-bottom:3px;}
#sitecontainer #memberhome #snapshot #accsnapimg {padding:8px 0px 0px 12px;}
#sitecontainer #anonhome #col1, #sitecontainer #memberhome #col1 {width:401px;}
#sitecontainer #anonhome #col2,#sitecontainer #memberhome #col2,#sitecontainer #anonhome #col3,#sitecontainer #memberhome #col3,#sitecontainer #anonhome #col4,#sitecontainer #memberhome #col4{width:198px;}

/* ENROLLMENT ALL STEPS */

*html .iefx {padding-right:58px;} *+html .iefx {padding-right:58px;}
#enroll2 #cardType 	{position:relative; left:-3px;}
#en-errors		{padding:0px; margin:10px 0px 5px 15px;}
.en-bod			{margin:0 auto; width:826px;overflow-y:auto;}
#sitecontainer #box #submit{position:relative;left:3px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.pxfix {}}
@media screen and (max-device-width: 480px) { input[type="submit"] { -webkit-appearance: none;!important } #joinpage .ipfix{width:438px;!important}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { input[type="submit"] { -webkit-appearance: none;!important }}

/* MEMBER LOGIN PAGE */

#sitecontainer #content2 { width:575px; margin:auto;} 
#sitecontainer #loginmain #column1 #txt1 form {	margin-top:0px;	width:206px;}
#sitecontainer #loginmain #column3 {height:29.3em; width:5px; margin-top:18px;}
.hov {opacity:.50;}  .clr {opacity:1;}

/* Top Span */

#sitecontainer #topspan, #hw_pop #topspan { padding-bottom:3px; padding-top:7px; background-color: #F1F2EE; height:18px }
* html #sitecontainer #topspan, * html  #hw_pop #topspan { height:18px; }
#sitecontainer #topspan img { position:relative; top:5px; }
#sitecontainer #topspan .root, #hw_pop #topspan .root{ float:left; padding-left:19px;}
#sitecontainer #topspan .rightlinks { float:right; padding-right:20px; position:relative; top:-5px; }
.rightnote { float:right; margin-top:-12px; }

/* STATIC PAGES */

#staticmain #leftside {float:left;width:21em; margin: 19px 12px 29px 0px;}
#staticmain #leftside .left_head { padding:10px; border-bottom:1px solid #D9DBD4; }
#staticmain #rightside {float:left;width:70em;margin-top:19px; border-left:2px solid #D9DBD4; padding-left:12px; }
#staticmain { background-color:#FFFFFF; padding-bottom:29px; }
#sitecontainer #about {padding:0px 18px 0px 18px;}
#sitecontainer #about #profsub1 {width:470px;float:left;}
#sitecontainer #about #profsub2 {width:477px;float:left;}
* html #staticmain #rightside .pad_b15 { padding-bottom:0px !important; }
html>body #staticmain #rightside .pad_b15 { *padding-bottom:0px !important; }
* html #staticmain #rightside ul{ margin-left:30px !important; }
html>body #staticmain #rightside ul{ *margin-left:30px !important; }

/* HOW IT WORKS */

#howitworkshome #idmain #need {border-bottom:1px solid #B9BBB3;padding-bottom:20px;}

/* BONUSES */

#bonus_details  { overflow:auto; height:100%;background-color:#ffffff;padding-left:17px;padding-bottom:29px;}
#bonus_details #bonus_details_col1{width:247px; float:left; margin-right:6px;margin-top:6px;min-height:900px; background-color:#FFFFFF;}
#bonus_details #bonus_details_col2{width:700px; float:left; margin:10px 6px 6px 6px;}
#bonus_details #bonus_details_col2 #bonbox{position:relative;left:75px;}
#bonus_details_col2 #bonbox img{position:relative;top:4px;left:5px;}
#bonus_details #bonus_details_col2 #program {padding:18px 12px 18px 17px;border-left:1px solid #B9BBB3;}
#bonus_details #bonus_details_col2 #program th{ padding:2px 0px 2px 5px;}
* html #bonus_details #bonus_details_col1{ padding-top:900px; margin-top:-900px; height:900px;}
#sitecontainer #toptex{padding:17px 0px 12px 0px;margin:0px 18px 0px 18px;}

/* MY ACCOUNT */

#myaccounthome #sitecontainer #idmain #col1 #mytabs{width:100%;	padding-top:20px;}
#myaccounthome #sitecontainer #idmain #col1 #loginsection {width:100%;padding-top:12px;}
#myaccounthome #sitecontainer #idmain #col1 #loginsection #column1 {float:left;background-color: #B9BBB3;height:28.9em;padding:10px 18px 0px 10px;text-align:left;border:1px solid #8A8C83;width:24em;}
#loginsection #column1 #txt1 {margin-top:5px;} #sitecontainer #loginsection #column1 #txt1 form{margin-top:0px;width:206px;}
#idmain #col1 #loginsection #column2 {float:left;text-align:left;height:28.9em;width:41.9em;border:1px solid #E2E5DD;padding:10px 0px 0px 10px;background-color:#D9DBD4;border:1px solid #8A8C83;margin-left:12px;}
#idmain #col1 #loginsection #column2 #txt2 {margin-top:5px;}  #sitecontainer #loginsection #column2 #txt2 form{margin-top:0px;}
#idmain #col1 #loginsection #name, #sitecontainer #loginsection #email{margin-top:0.4em;width:283px;}

#mytabs .sel_tab{ width:100%;}
#mytabs .unsel_tab{ width:100%;}

/*regular*/
.sel_left	{width:4px;height:27px;background:url(//content.idine.com/m/i/sel_left.gif)  no-repeat left top;}
.sel_right	{width:4px;height:27px;background:url(//content.idine.com/m/i/sel_right.gif) no-repeat right top;}
.unsel_left	{width:4px;height:27px;background:url(//content.idine.com/m/i/unsel_left.gif)  no-repeat left top;}
.unsel_right	{width:4px;height:27px;background:url(//content.idine.com/m/i/unsel_right.gif) no-repeat right top;} 
.sel_left_edge	{width:4px;height:27px;background:url(//content.idine.com/m/i/sel_left_edge.gif) no-repeat left top;}
.sel_center	{background:url(//content.idine.com/m/i/sel_repeater.gif)   repeat-x left top;padding:0px 5px;}
.unsel_center	{background:url(//content.idine.com/m/i/unsel_repeater.gif) repeat-x left top;padding:0px 5px;}
.link{color:#41423D;text-decoration:none;}
.link:hover{cursor:pointer;}
.content{border:1px solid #E1E3DC;border-width: 0px 1px 1px 1px;vertical-align:top;padding:0px;}

#idmain #button_content1 { display:block; }
#idmain{background-color:white;text-align:center; padding:18px;height:100%;overflow:auto;margin-top: 0px;}
#idmain #col1{width:714px;float:left;margin-right:12px;}
#myaccounthome #idmain #col2{width:233px;float:left;background-color:#d9dbd4;}
#myaccounthome #idmain #col2 .headingbg {background:#d9dbd4;color:#575852;text-align:left;}
#myaccounthome #idmain #col2 .headingbg2{background:#f1f2ee;color:#575852;text-align:left;}
#myaccounthome #idmain #col2 .headingbg #username{font-family:Arial;}
#myaccounthome #idmain #col3{width:233px;height:45em;}
#myaccounthome #idmain #col3 #username  {font:12px bold Arial;padding-bottom:14px;}
#myaccounthome #idmain #col3 ul{margin-left:-25px;} *html #myaccounthome #idmain #col3 ul{margin-left:18px;}

table.prefDates {width:310px;padding-top:6px;}
table.searchRadius {
	margin-left: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
	border-radius: 8px;
	border: 1px solid #d9dbd4;
	background: #f1f2ee;	
	padding: 6px 6px 2px;
}

/* SURVEYS */

#myaccounthome #idmain #buttonlinks{padding-left:495px;}
#myaccounthome #idmain #comments #textbox{overflow-y:scroll;overflow-x:hidden;width:490px;height:80px;}

/* TAB-5 */

#myaccounthome #button_content5 .text{margin-bottom:20px;}

/* TAB-2 */

#myaccounthome #button_content2 { text-align:left;padding:18px 0px 5px 18px;color:#41423D;}
#myaccounthome #left_info	{ width:345px;}
#myaccounthome #right_info	{ width:315px;}
#myaccounthome #secretQuestion{font:13px Verdana!important;color:#41423D; width:156px;}
.acclinks{margin-top:7px;}

/* TAB-3 */

#myaccounthome .checkbox_text 	{ position:relative; top:-4px; width:75px;}
#myaccounthome #left_pref	{ width:400px;}
#myaccounthome #right_pref	{ width:265px;padding-left:18px;}


/* TAB-4-1 */
#myaccounthome .semi_footer_container{	height:300px;	position:relative;}
#myaccounthome .semi_footer	{position:absolute;bottom:0px;left:0px;width:100%}
#myaccounthome .footer_bg  	{background:#d8dbd1;padding:2px 5px;} #button_content4 .footer_bg1{background:#d8dbd1;padding:2px 18px;}
#myaccounthome .rh_heading 	{background:#d8dbd1;border-left:1px solid white;padding:5px 12px;}
#myaccounthome .row1       	{background:#ffffff;border-left:1px solid white;padding:5px 0px 5px 12px;}
#myaccounthome .row2       	{background:#f1f2ee;border-left:1px solid white;padding:5px 0px;}
#myaccounthome .row1st     	{background:#ffffff;border-left:1px solid white;padding:5px 0px 5px 18px;}  
#myaccounthome .rh_heading1st 	{background:#d8dbd1;border-left:1px solid white;padding:5px 18px;}

/* Resturant Details */

.details_joinnow 	{ width:513px;	position:relative;	left:-13px;	height:51px;}
.details_joinnow div	{ width:403px;	position:relative;	left: 15px;	top:-38px;}

#rest_details
{
	background-color:#ffffff;
	height:100%;
	padding:0px 0px 29px 17px;
}

#rest_details .sub_header_text 	{background:#8a8b83;color:#ffffff;}
html > body #rest_details
{
	overflow:auto;
}

* html #rest_details
{
	padding-left:13px !important;
}
.ratings_images img {
	padding-right:1px;
}

#rest_details #rest_details_col1
{
	width:192px;
	float:left;
	margin-right:6px;
	margin-top:6px;
}

#rest_details #rest_details_col2 .menupage
{
	width:100%;
}

#rest_details #rest_details_col2{width:513px;float:left;margin:6px;min-height:1000px;}
#rest_details #rest_details_col3{width:230px;float:left;margin:6px;}

* html #sub_header2 { padding-top:5px;}

* html #sub_header
{
	width:192px;
	height:144px;
	padding-bottom:6px;
	padding-top:6px;
	background-position:center 6px !important;
}
#sub_header
{
	width:192px;
	height:150px;
	background-repeat:no-repeat;
	
}

.sub_header_text{padding:5px 12px;background:#d3d5cf;}

.sidebar_textarea
{
	padding:10px;
	background-color:#f1f2ee;
}

.review_table
{
	margin-bottom:20px;
	padding-bottom:20px;
}

.dot_top	{background:url(//content.idine.com/m/i/dottedline_1.gif) repeat-x top left;}
.dot_bottom	{background:url(//content.idine.com/m/i/dottedline_1.gif) repeat-x bottom left;}
.dot_left	{background:url(//content.idine.com/m/i/verticaldot.gif)  repeat-y left;}
.dot_right	{background:url(//content.idine.com/m/i/verticaldot.gif)  repeat-y right;}

#rest_details .businessname

{
	font-size:16px !important;
	font-weight:bold;
	padding:10px 0px;
}
	/* START OF JQUERY STYLES FOR ANIMATION ON OVERVIEW SECTION */
	#slideShow1
	{
		width: 100%;
		height: 350px;
		background-color: #fff;
		position:relative;
		padding:0px;
	}
	.pagelinks, .slideshowLinks
	{
		text-align:right;
		position:absolute;
		bottom:40px !important;

	}
	.pagelinks a
	{
		font-weight: bold;
		color: #fff;
		padding:3px 7px;
		position:relative;
		top:-5px;
		margin:2px;
		background-color:#333333;
		z-index:100;
	}
	.slideCaption
	{
		display:none;
	}
	.pagelinks a.activeSlide
	{
		color: #333;
		background-color:#ccc;
	}
	/* this is for IE so the prev/next links can be hovered*/
	.nextSlide,.prevSlide
	{
		background-image: url(//content.idine.com/z/aa/d/i/spacer.gif);
		z-index:1;
	}


/* SEARCH RESULTS */

.temp_hide select 	{ visibility:hidden; }
.temp_hide .sub_div	{overflow:hidden !important; }
.tomany 		{border-bottom:1px solid #D9DBD4;}
.tomany table 		{display:none;}
.indiv_cont		{overflow:hidden!important;background:#F1F2EE;width:98.7%}
#page_loading .span1	{ background-color:#fff; 	padding-top:30px;	padding-bottom:5px;}
#page_loading .span2	{ background-color:#fff; 	filter:alpha(opacity=90);	-moz-opacity:.90;
			  opacity:.90;			height:700px;}

#page_loading
{
	width:100%;
	height:2000px;
	position:absolute;
	top:23px;
	cursor:pointer;	
	text-align:center;
	z-index:99999999999;
}


#searchmain
{
	background-color:#FFFFFF;
	overflow-x:hidden; overflow-y:auto;
	height:100%;
	padding:10px;
}

#searchmain #col1 		{ margin:5px; 	float:left;	border:1px solid #B9BBB3;	overflow:hidden;}
* html #searchmain #col1 	{ margin:0px;}
#searchmain #col2		{ margin:5px;	width:952px;!important}

#searchmain #searchresults_footer		{background-color:#b9bbb3;	overflow:auto;	height:100%;	padding:3px 5px 0px;}
#searchmain #searchresults_footer #favs		{text-align:left;}
#searchmain #searchresults_footer #favs a	{position:relative; top:-5px;}

*html td.ie2 	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//content.idine.com/m/i/cross_red.png',sizingMethod='crop'); width:20px; height:20px;}
*html td.ie3 	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//content.idine.com/m/i/check_green.png',sizingMethod='crop'); width:22px; height:27px;}

#searchmain .noresults 		{border:1px solid #D9DBD4;position:relative;left:21px;margin-top:50px;height:115px;width:340px;}
#myaccounthome .footer_bg	{background-color:#d8dbd1;	padding:2px 5px;}

#sitecontainer #rest_details_col2 .detailsheading{color:#8FA068 !important;font-size:12px !important;font-weight:bold;padding-bottom:20px;}
#sitecontainer #rest_details_col2 .revheading {color:#8FA068 !important;font-weight:bold;}
#sitecontainer #rest_details_col2 .services { background-color:#F1F2EE;padding:1px 10px 1px 1px;}
.sub_div 			{overflow:hidden; border:1px solid #B9BBB3;background:white;}  .sub_div form{margin:0px; padding:0px; width:938px;}
 
.sel_tab td.tableft 		{background:url(//content.idine.com/m/i/sel_left.gif) no-repeat left top;width:4px;height:27px;}
.sel_tab td.tabright 		{background:url(//content.idine.com/m/i/sel_right.gif) no-repeat right top;width:4px;height:27px;}
.sel_tab td.tabcenter 		{background:url(//content.idine.com/m/i/sel_repeater.gif) left top repeat-x;padding:0px 5px;font:bold 11px Arial;white-space:nowrap;}
.unsel_tab td.tableft 		{background:url(//content.idine.com/m/i/unsel_left.gif) no-repeat left top;width:4px;height:27px;}
.unsel_tab td.tabright 		{background:url(//content.idine.com/m/i/unsel_right.gif) no-repeat right top;width:4px;height:27px;}
.unsel_tab td.tabcenter 	{background:url(//content.idine.com/m/i/unsel_repeater.gif) repeat-x left top;padding:0px 5px;text-align:center;font-weight:bold;white-space:nowrap;}
#b1.sel_tab td.tableft 		{background-image:url(//content.idine.com/m/i/sel_left_edge.gif);}

.ac_results 	{ padding: 0px;		margin:0px;	border: 1px solid #b9bbb3;
		  overflow-x: hidden;	overflow-y: auto;	z-index: 99999;
		  opacity:.90;filter: alpha(opacity=90); -moz-opacity: 0.9;
		  background-color: Window;	width:253px !important;}

.ac_results ul 	{ padding: 0;		margin: 0;	width: 100%;
		  list-style: none;	list-style-image:none;	list-style-position: outside;}

.ac_results li  { padding: 2px 5px;	margin: 0px;	width: 100%; 
		  overflow: hidden;	cursor: default;	display: block;		
		  font: menu;		font-size: 11px;	font-family: Verdana, Arial, Helvetica, sans-serif;
		  color: #000;}

.ac_loading 	{ background : Window url('indicator.gif') right center no-repeat;}
.ac_over 	{ background-color:#B9BBB3;color:#000000;}
#mojoBanner img { border: none; padding: 8px 0px; }
						

/* TOOLTIPS */

.tip1 	  {border:1px solid #D9DBD4;background:#F1F2EE;width:270px;padding:5px;color:#575852;position:absolute;z-index:100;visibility:hidden;top:20px;left:100px;}
.tip,.tip2{border:1px solid #D9DBD4;background:#F1F2EE;width:270px;padding:5px;color:#575852;position:absolute;z-index:100;visibility:hidden;top:20px;left:90px; }
 
/* QUICKLOGIN and OTHER FORMS */

div.oneboxAdvSearchForm { display: none;}
div.estNameSearchForm 	{ display: none;}

.captcha-image {padding: 0px; margin: 0px; border: 1px solid #ccc;}

.quickAddBankCardForm #cardNumber 	{height:13px; width:130px;}  
.quickAddBankCardForm #cardType 	{height:17px; width:130px;}
.quickAddBankCardForm #imagecaptcha 	{height:13px;width:235px;margin-right:5px;}
.quickAddBankCardForm table		{margin: 3px auto;  width: 100%;}
.quickAddPhoneForm table, .quickAddressForm table	 {margin:3px auto;width:80%;}	    		
.quickAddAddressForm #state, #quickEditAddressForm #state{height:17px;width:224px;}
.quickAddAddressForm	{ display:none;background:#ccc;z-index: 10;float:left;width:299px;}
.quickEditAddressForm	{ display:none;background:#ccc;z-index: 10;float:left;width:289px;padding:10px;margin-top:5px;}
.quickAddPhoneForm	{ display:none;background:#ccc;z-index: 10;float:left;width:309px;}
.quickAddBankCardForm	{ display:none;background:#ccc;z-index: 10;}


/* MY FAVS */

#favoritesmain				{ padding:18px;	padding-bottom:29px !important;	background-color:#ffffff;	overflow:auto;	height:100%;}
#favoritesmain .myfavs_extended_info	{ position:absolute;	width:690px;	top:20px;	left:0px;}
.right_info				{ width:600px;}
#favoritesmain #results			{ float:left;	width:720px;	border:1px solid #ccc;}
#favoritesmain #rightside		{ float:right;	width:220px;	margin-left:12px;}
#favoritesmain #rightside .h25		{ height:25px;	line-height:25px;}


/* JS Slideshow */

#slideshowcontainer
{
	overflow:hidden;
	height:362px !important;
	width:513px !important;
}

#slideshowcontainer2,#slideshowcontainer3
{
	height:277px !important;
	width:754px !important;
	overflow:hidden;
	position:relative;
}

#slideshowcontainer table
{
	height:362px !important;
	width:513px !important;
}

#slideshowcontainer2 table, #slideshowcontainer3 table
{
	height:277px !important;
	width:754px !important;
}
* html #slideshownav{padding:5px;}
#slideshowcontainer #slideshownav
{
	text-align:right;
	position:absolute;
	top:336px;
	right:9px;
}

#slideshowcontainer2 #slideshownav, #slideshowcontainer3 #slideshownav
{
	text-align:right;
	position:absolute;
	right:5px;
	bottom:8px;
}

#slideshownav #play span,#slideshownav #pause span{background:#575852;margin:3px;padding:2px 5px;color:#F1F2EE;font-weight:bold;text-decoration:none;}
* html #slideshownav #play span,* html #slideshownav #pause span,* html #slideshownav #play .play_over,* html #slideshownav #pause .pause_over{padding:5px 5px 4px 5px;}

#slideshownav #play .play_over,#slideshownav #pause .pause_over
			{background:#F1F2EE;margin:3px;padding:2px 5px;font-weight:bold;text-decoration:none;}
.slideshownavbutton	{background:#575852;margin:3px;padding:2px 5px;font-weight:bold;text-decoration:none;color:#F1F2EE!important;}
.slideshownavbutton2	{background:#F1F2EE;margin:3px;padding:2px 5px;font-weight:bold;text-decoration:none;color:#575852!important;}
.slideshownavbutton:hover,#slideshownav #play span:hover,#slideshownav #pause span:hover{color:#575852!important;background:#F1F2EE;}

/* 404 AND as400 ERROR*/

#anon404 { padding-left:60px;padding-top:28px;}
#as400error  { padding-top:28px; padding-left:20px;}
#anon404 #CityAjax2 { position:relative; top:-5px;}

/* FOOTER */

#footer		{padding:15px 20px 20px 20px;border-top:1px solid #B9BBB3;background:#FFFFFF;text-align:center;clear:both;}
#footer ul	{list-style:none;margin:0;padding:0;}
#footer ul li	{display:inline;}

#sitecontainer #footer a	{text-decoration:none; }
#sitecontainer #footer .bbb	{float:left; 	margin-top:-55px;}
#footer .site			{float:right; 	margin-top:-35px;}
a.refSearchDistanceLink:hover,a.refSearchNeighborhoodLink:hover,a.refSearchRestaurantNameLink:hover,
a.refSearchRewardsLink:hover,a.refSearchCuisineLink:hover,a.refSearchOpenForLink:hover,
a.refSearchRestTypeLink:hover,a.refSearchRestFeaturesLink:hover,a.refSearchEntreeLink:hover,
a.refSearchBarTypeLink:hover, .refSearchBarFeaturesLink:hover { cursor:pointer;}

.refineSearchArrowDown{background:url('//content.idine.com/m/i/search_results_arrow_down.gif') no-repeat top left;width:14px;height:14px;}
.refineSearchArrowUp  {background:url('//content.idine.com/m/i/search_results_arrow_up.gif')   no-repeat top left;width:14px;height:14px;}

div.refSearchDistanceForm,
div.refSearchNeighborhoodForm,
div.refSearchOpenForForm,
div.refSearchRestTypeForm,
div.refSearchRestFeaturesForm,
div.refSearchEntreeForm,
div.refSearchBarTypeForm,
div.refSearchBarFeaturesForm {
   display: none;
}

#mapWindow {
	text-align: left;
	border-style: none;
}

.modmq-poi-label {
	position: absolute;
	font-family: arial;
	font-size: 10px;
	font-weight: 600;
	text-align: center;
	border: none;
	z-index: 10;
	width: 18px;
	left: 5px;
	top: 2px;
	color:white;
	cursor:pointer;
}

#dsid,#dscTo, #dscFrom, #displayToSearch, #displayFromSearch,#dTSF {display:none;}
#dFSF {display:block;}
#dsfid{position: absolute;display:none;}
#lird{display:none;margin: 4px;}
#anonDir{width: 513px;clear:both;}
#anonDirLeft{width:220px;float:left;padding:10px 10px;}
#anonDirRight{width:220px;float:right;padding:10px 10px 10px 5px;}
#anonDirBottom{width: 100%;float:right;border-top:1px solid #B9BBB3;}
#anonDirBottom ul{list-style-type:none;float:right;margin:5px 5px;}
#anonDirBottom ul li{display:inline;padding:5px 5px;}
#directionSearchForm {display: none;clear:both;}
img.floatRight{float: right;margin: 4px;}
img.hand{cursor:pointer;}
#ffAddress1,#ftAddress1{cursor:text;}
#dFSF input,#dFSF select, #dTSF input, #dTSF select {font-size:10px;line-height:15px;}

#DDIRResults{background-color:white;clear:both;padding-bottom:20px;}
#sAFromBox,#sAToBox{clear:both;display:none;z-index:200;position:relative;background:white;}

#searchInitialLoader
{											
	background: #ffffff;
	border: 1px solid #666666;
	padding: 10px;
	margin: 10px;
	text-align: center;		
	font-size: 16px;
	color: #c16033;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	width: 430px;	
	position: absolute;	
	z-index: 99999;								
}
#searchInitialLoader .loadingImage
{
	margin-left: 30px;
	padding-left: 30px;
	border-left: 2px solid #d9dad5;
}	

/* auto complete */

#headerAutocomplete,#headerAutocompID{position:absolute;top: 15px;left: -260px;	width:253px !important;	z-index: 9999 !important;}
* html  #headerAutocomplete  { top:21px;}	* html  #headerAutocompID  { top:21px;}
html>body #headerAutocomplete{*top:21px;}	html>body #headerAutocompID{*top:21px;}
* html  #hs_extendedSearch   { top:21px;}
html>body #hs_extendedSearch {*top:21px;}
#hs_extendedSearch {position: absolute;top:14px;left:-260px;width:268px;z-index:9999!important;}
#extendedSearchInner {background:#FFFFFF;border:1px solid #ccc;height:135px;overflow-y:scroll !important;filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;}

/*AJAX SEARCH*/

#search_page #loadingBox
{
	position: relative;
	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid #666;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	color: #c16033;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	width: 430px;
	z-index: 999;

}
#search_page #loadingImage
{
	margin-left: 30px;
	padding-left: 30px;
	border-left: 2px solid #d9dad5;
}
#search_page #col1 h3 { margin-top: 10px; padding-top: 4px; border-top: 1px solid #8A8C83; font-size: 11px; font-weight: bold; color: #333333; }
#search_page #col1 h3.first  {margin-top:0px;border:none;padding-top:0px;}

#search_page #tableHeader th {text-align:left;vertical-align:middle;color:#575852;border-left:1px solid #fff;background:#dadada;padding:5px;white-space:nowrap;}

#search_page #tableHeader th.sortDown{background:#666666 url(//content.idine.com/m/i/list_arrow_down.gif) right center no-repeat;text-decoration:none;}
#search_page #tableHeader th.sortUp  {background:#666666 url(//content.idine.com/m/i/list_arrow_up.gif) right center no-repeat;text-decoration: none;}
#search_page #tableHeader th.sortDown a, #search_page #tableHeader th.sortUp a{color:white!important;text-decoration: none;}

#search_page #searchresults td
{
	vertical-align: top; padding-top:5px; padding-bottom:5px;
}

#search_page #searchresults td.joinlogin_rewards
{
	padding: 0px;
	vertical-align: middle;
}

#search_page #tableFooter{
	background-color: #b9bbb3;
	padding: 5px;
}

#search_page #bigMapHolder{
	border: 1px solid #e1e3dc;
	border-top: none;
	border-bottom: none;
	padding: 5px 5px 5px 12px; clear:bottom;
}

.sliderHolderOpen { }

.sliderHolderOpen2
{
	overflow:hidden;
	position:relative;
}

.sliderHolderClosed{
	display: none;
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}

#search_page .refine_table .chk { 
	vertical-align: top;
	padding-bottom: 2px;
}

#search_page .refine_table .txt {
	vertical-align: top;
	padding-bottom: 2px;
	padding-top: 3px;
}

#search_page .refine_table .txt div {
	width: 165px;
}

.details_address {line-height:14px;}
.details_desc 	 {line-height:18px;font-size:12px;}

.details_join_free_top .head {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}

.details_join_free_top .desc {
	font-size: 12px;
	margin-bottom: 10px;
}

.fr { float: right; }
.fwn { font-weight: normal; }

.details_join_free_bottom .head {
	font-size: 16px;
}
.details_merch_ws { color: #9fb069;}
.details_daily_benifit { font-size: 9px; !important}


/* ADVANCED SEARCH */

#searcharea #advlink			{ padding-left:213px;}
#detailsearch				{ border:1px solid #D9DBD4; margin: 18px 18px 0px 18px;}
#DINING-ADVANCEDSEARCH .sub_div 	{ border:0px ;overflow:hidden;margin-bottom:10px;background:#F1F2EE!important;} 
#sitecontainer #loginmain #column1 .fontred {color: #fff !important;}

div.row span.check 			{ float:left; padding:0px 0px 0px 2px; text-align:left; width:150px;}
#Advancedpreference, #neighborsForMetro { overflow-y:auto}
#sitefeedback_main #popheader .text 	{ font-size: 18px; font-weight:bold; color: #ffffff; padding: 5px 10px;}
#sitefeedback_main #popheader .spacer 	{ height:35px; }		
#sitefeedback_main .form-input-error 	{ height: auto; }

/* DETAILS PAGE NAVIGATION */

#sitecontainer #rest_details_col2 #mininav, #mnav		{ border-bottom:2px solid #ffffff;}
#sitecontainer #rest_details_col2 #mininav #innernav, #inav	{ list-style: none;}

#innernav, #inav		{ margin:0px;	padding:0px;	list-style:none;}
#innernav li, #inav li		{ margin:0px;	padding:0px;	float:left;}
#innernav li a, #inav li a	{ display:block; height:23px;}


/* MINI NAV */

#details_home #rest_details_col2 #mininav {background-color: #575852;height:23px;}

#details_home #innernav #overview a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 95px;}

#details_home #innernav #overview a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 95px; background-position: 0px 23px;}

#details_home #innernav #menu a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 68px;background-position: -95px 0px;}

#details_home #innernav #menu a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 68px;background-position: -95px 23px;}

#details_home #innernav #features a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 88px;background-position: -163px 0px;}

#details_home #innernav #features a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 88px;background-position: -163px 23px;}

#details_home #innernav #reviews a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 84px;background-position: -251px 0px;}

#details_home #innernav #reviews a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 84px;background-position: -251px 23px;}

#details_home #innernav #offers a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 78px;background-position: -335px 0px;}

#details_home #innernav #offers a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 78px;background-position: -335px 23px;}

#details_home #innernav #directions a
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 100px;background-position: -413px 0px;}

#details_home #innernav #directions a:hover
{	background-image: url('//content.idine.com/m/i/merch_nav_on-off.gif'); width: 100px;background-position: -413px 23px;}

.fontrederror {color: #8B0000 !important;}

#cancelMembershipOverlay {
     visibility: hidden;
     position: absolute;
     left: 0px;
     top: 0px;
     width:100%;
     height:1500px;
     z-index: 1000000;
     opacity: 0.55;
     background-color: #000;
     filter: alpha(opacity=55);
}

#confirmCancelMembershipDiv {
	visibility: hidden;
    width:300px;
    height:120px;
    margin: 100px auto;
    background-color: #fff;
    border:1px solid #000;
    padding:15px;
    text-align:center;
    z-index: 1000002; 
	color: #000000;
	border: 0px solid #525252;	
	position: fixed;
	top: 100px;
	left: 40%;
	line-height: 1.4em;
	font: 12px Arial, Helvetica, sans-serif;
}

#confirmCancelMembershipDivWA	{   
	top: 1px;     
	width: 300px;     
	background: #fff;
	text-align: center;
}

/* FB TWEET SHARE */

.addthis_toolbox .custom_images a		{ width: 32px;    height: 32px;    margin: 0;    padding: 0;}
.addthis_toolbox .custom_images a:hover img	{ opacity: 1;}
.addthis_toolbox .custom_images a img		{ opacity: 0.75;}

.verisignWrapper table { width: auto; }
.verisignWrapper table td { width: 142px; }

.helpTooltip { cursor: help; }

#snapshot .userName { display: none; }
#snapshot .snapshotHeaderImage { display: block; }

.advancedSearchAdSpace {
    float:left;
    width:200px !important;
    vertical-align:top;
    padding-top: 19px;
}